Skip to content

Poll bulk DMP lead event job status

Request

Security
bearerAuth and apiKeyAuth
Query
processIdstring

Bulk process id

curl -i -X GET \
  'https://developer.sprinklr.com/_mock/apis/sprinklr-v3/dmp/leadEvents/bulk/status?processId=string' \
  -H 'Authorization: Bearer <YOUR_Token_HERE>' \
  -H 'Key: YOUR_API_KEY_HERE'

Responses

Success

Bodyapplication/json
dataobject
errorsArray of objects(Error)
metadataobject(ResponseMetadata)
Response
{ "data": {}, "errors": [ { … } ], "metadata": {} }